/*
 Theme Name:     Queens Child Theme
 Description:    Queens Chil Theme
 Author:         Hermie Dumlao
 Author URI:     http://freerangefuture.com/
 Template:       queens
 Version:        1.0.0
*/
 
@import url("../queens/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

body{
	font: 16px "expo-sans-pro",sans-serif;
}
#captionText{
    font-size: 16px;
    line-height: 22px;
}
#imageData #numberDisplay{
    padding-bottom: 0!important;
}
.gallery{
    background: #e9e9e8;
    padding: 25px 13px;
}
.gallery-item{
    margin-top: 0!important;
}
.gallery-item dt{
    margin-bottom: 0!important;
}
.gallery img{
    border: 0!important;
    padding: 0 11px;
}
.gallery .gallery-caption{
    display: none;
}
.single.single-portfolio .content h4 {
    font-family: "expo-sans-pro-condensed",sans-serif;
    font-style: italic;
    font-weight: 400;
    font-size: 24px;
    color: #a1805c;
    letter-spacing: 2px;
    margin-bottom: 15px;
    margin-top: 20px;
    padding-bottom: 0;
}
.section.brown{
    background: #9d7850;
    padding: 50px 0 90px;
}
.section.brown .center{
    text-align: center;
}
.section.brown .center img{
    margin: 50px 0;
}
.home .brown .col1-1 h3{
    color: #fff;
}
.home .brown .col1-1 h4{
    font-size: 24px;
    font-family: "expo-sans-pro",sans-serif;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 2px;
    text-transform: none;
    line-height: 36px;
    margin: 0 auto 40px;
    max-width: 885px;
    color: #000;
    text-align: center;
}
.home .brown .left{
    width: 48%;
    float: left;
    margin: 0;
}
.home .brown .right{
    width: 48%;
    float: right;
    margin: 0;
}
.home .brown .left p, .home .brown .right p{
    color: #000;
    font-family: "expo-sans-pro",sans-serif;
    font-size: 20px;
    line-height: 26px;
    max-width: 650px;
    margin: 0 auto;
    text-align: left;
    padding: 0 0 15px;
}
.section.brown .pada-callout-more{
    padding-top: 60px;
}
.section.brown a{
    color: #fff;
    font-size: 30px;
    font-family: "expo-sans-pro-condensed",sans-serif;
    font-style: italic;
    font-weight: 500;
    letter-spacing: 2.5px;
    text-transform: uppercase;
    border: 3px solid #fff;
    padding: 12px 50px;
}
.section.brown a:hover{
    text-decoration: none;
    color: #926d48;
    background: #fff;
}
#headline_cycler ul.flexslider > li > p, #section1 a, textarea, input:not([type="radio"]):not([type="checkbox"]):not([type="hidden"]):not([type="button"]):not([type="submit"]):not([type="image"]), .v_centralizer strong, .v_centralizer i{
    font-family: "expo-sans-pro",sans-serif;
}

.read-more span{
	height: 45px;
	font-size: 22px;
    font-family: "expo-sans-pro-condensed",sans-serif;
    font-style: italic;
    font-weight: 200;
}

.gallery_item .v_centralizer strong{
	font-size: 26px;
    font-family: "expo-sans-pro-condensed",sans-serif;
    font-weight: 600;
    line-height: 32px;
}

header#main-header {
  background: #e9e9e8!important;
  position: fixed;
  top: 0;
  height: 108px;
}
body.logged-in header#main-header{
	top: auto;
}
.single .section#section2{
	padding-top: 94px;
}
.section#section2{
	padding-top: 140px
}
.frame{
	width: 1200px;
	margin: 0 auto;
	position: relative;
}
#headline_cycler{
	top: 30%;
	top: 48%\9;
}
#nav li a{
	font-family: "expo-sans-pro-condensed",sans-serif;
	font-style: italic;
	font-weight: 600;
	font-size: 24px;
	color: #333;
	letter-spacing: 1px;
}
#nav li.current-menu-item a, #nav li.current-menu-parent a, #nav li ul li.current-menu-item a, #nav li.active a{
	color: #88623b;
}
#nav li:hover a, #nav li a:hover{
	color: #926d47;
}
#nav li.active .menu-line, #nav li.current-menu-item .menu-line, #nav li.current_page_parent .menu-line{
	display: none;
}
textarea, input:not([type="radio"]):not([type="checkbox"]):not([type="hidden"]):not([type="button"]):not([type="submit"]):not([type="image"]){
	border: 1px solid #d4d4d4;
}
.content em{
	font-weight: 500;
	font-family: "expo-sans-pro",sans-serif;
	font-style: italic;
}
.content a, .content .quote-link, .section a, .section .quote-link{
	color: #88623b;
}
.content a:hover, .content .quote-link a:hover, .section a:hover, .section .quote-link:hover{
	color: #926d47;
	text-decoration: underline;
}
.load_more_btn, .button, input[type="submit"], #quotes_slider_container > .flex-direction-nav a {
    color: #fff!important;
    border: solid 3px #fff!important;
    font-size: 30px;
    font-family: "expo-sans-pro-condensed",sans-serif;
    font-style: italic;
    font-weight: 500;
    letter-spacing: 2.5px;
    text-transform: uppercase;
    line-height: 40px;
    background: #926d47;
}
.load_more_btn:hover, .button:hover, input[type="submit"]:hover, #quotes_slider_container > .flex-direction-nav a:hover{
	background: #fff;
	color: #926d47!important;
    border: solid 3px #926d47!important;
}
footer .alignright a{
	top: 5px;
}

footer .alignright a:hover{
	color: #926d47;
}
#nav li ul{
	left: 27%;
	width: 220px;
	padding: 5px 10px;
	background: #e9e9e8;
}
#nav li ul li{
	text-align: center;
}
#nav li ul li a{
	font-size: 22px;
	font-weight: 400;
	border-bottom: 1px solid #e9e9e8;
	color: #333;
	display: inline-block;
	margin: 5px 0;
	padding: 0;
}
#nav li ul:hover li a, #nav li:hover ul li a{
	color: #333;
}
#nav li ul li:hover a{
	color: #926d47;
	border-bottom: 1px solid #926d47;
}
.read-more span, #arrow-down{
	background-color: #926d47!important;
}
div.wpcf7-mail-sent-ok {
    border: 2px solid #926d47!important;
}
#arrow-down{
    color: #fff;
    font-size: 40px;
    font-family: "expo-sans-pro-condensed",sans-serif;
    font-style: italic;
    font-weight: 500;
    letter-spacing: 2.5px;
    text-transform: uppercase;
    border: 3px solid #fff;
    padding: 5px 20px;
    left: auto;
    right: 10%;
    bottom: 70px;
    background: no-repeat;
    height: auto;
    width: auto;
    line-height: 50px;
}
#arrow-down:hover{
    background: #000;
    color: #fff;
    text-decoration: none;
}
/*#arrow-down{
	background: url('/wp-content/themes/queens-child/images/ie-arrow-down.jpg')\9;
	background-color: none\9;
	background-repeat: no-repeat\9;
	background-position-x: center\9; 
	background-position-y: -25px\9;
	width: 140px\9;
	height: 200px\9;
	background-size: auto\9;
}
#arrow-down{
	width: 70px\9\0;
	height: 100px\9\0;
}*/
.full_width_gallery > .gallery_item{
	width: 300px\9;
}
#pada-projects .gallery_item_text{
	display: none\9;
}
#pada-projects .gallery_item:hover .gallery_item_text{
	display: block\9;
	top: 0\9;
}
.wpcf7 input, .wpcf7 textarea{
	width: 100%\9;
	padding: 14px 20px 15px 20px\9;
	border: 1px solid #d4d4d4\9;
}
.page .content p, .single-post .content p{
	font-family: "expo-sans-pro",sans-serif;
	font-size: 19px;
	font-weight: 400;
	color: #333;
	padding-bottom: 15px;
	line-height: 25px;
}
.page .content p em{
	font-family: "expo-sans-pro",sans-serif;
	font-weight: 400;
}
.hentry h1{
	font-family: "expo-sans-pro-condensed",sans-serif;
    font-style: italic;
    font-weight: 600;
    font-size: 40px;
    letter-spacing: 2px;
    margin-top: 20px;
}
.single-post .content .hentry h2{
	font-family: "expo-sans-pro-condensed",sans-serif;
    font-style: italic;
    font-weight: 600;
    font-size: 40px;
    letter-spacing: 2px;
}
.page h3, .archive h3{
    font-family: "expo-sans-pro-condensed",sans-serif;
    font-style: italic;
    font-weight: 600;
    font-size: 28px;
    letter-spacing: 2px;
    color: #88623b;
    padding-bottom: 15px;
}
.page .content h4, .single .content h4{
	font-family: "expo-sans-pro-condensed",sans-serif;
    font-style: italic;
    font-weight: 600;
    font-size: 21px;
    color: #88623b;
    letter-spacing: 2px;
    margin-bottom: 0;
    padding-bottom: 0;
}
.col1-1{
	padding-left: 3px;
}
.home .popup-content{
	padding: 35px 45px;
}
.home .popup-content h3{
	font-family: "expo-sans-pro-condensed",sans-serif;
    font-style: italic;
    font-weight: 600;
    font-size: 40px;
    letter-spacing: 2px;
}
.home .popup-content .content h3{
	font-size: 30px;
	line-height: 30px;
}
.home .popup-content .content img{
	margin-bottom: 10px;
}
.home .popup-content .centered .small{
	display: none;
}
.home .popup-content h2{
	font-family: "expo-sans-pro-condensed",sans-serif;
    font-style: italic;
    font-weight: 600;
    font-size: 28px;
    letter-spacing: 2px;
    padding-bottom: 15px;
    color: #88623b;
    line-height: 30px;
    text-align: center;
}
.home .popup-content h4{
	font-family: "expo-sans-pro-condensed",sans-serif;
    font-style: italic;
    font-weight: 600;
    font-size: 21px;
    color: #88623b;
    letter-spacing: 2px;
    margin-bottom: 0;
    padding-bottom: 0;
}
.home .popup-content p{
	font-family: "expo-sans-pro",sans-serif;
	font-weight: 400;
	font-size: 19px;
	padding-bottom: 10px;
	line-height: 25px;
}
.roman-number{
	padding-bottom: 30px;
}
.roman-number span{
	display: none;
}
.home .col1-1 h3{
	font-size: 40px;
	font-family: "expo-sans-pro-condensed",sans-serif;
    font-style: italic;
    font-weight: 600;
    letter-spacing: 2px;
    color: #000;
}
.home #about-pada .col1-1 h3{
	color: #88623b;
}
p.sub-heading{
	font-family: "expo-sans-pro",sans-serif;
	font-size: 21px;
	color: #333;
	line-height: 30px;
	max-width: 610px;
	margin: 0 auto;
}
.home #about-pada p, .home #commissions .left p, .home #commissions .right p, .home #commissions .col1-1 p{
	font-family: "expo-sans-pro",sans-serif;
	font-size: 22px;
	color: #333;
	line-height: 29px;
	max-width: 650px;
	margin: 0 auto;
	text-align: center;
}
.home #about-pada p{
	padding: 0 0 15px;
}
.home #about-pada .left, .home #about-pada .right{
	display: inline-block;
	margin: 0 15px;
}
.home #about-pada .left a, .home #about-pada .right a, .content.page .btn{
	color: #88623b;
    font-size: 24px;
    font-family: "expo-sans-pro-condensed",sans-serif;
    font-style: italic;
    font-weight: 600;
    letter-spacing: 2.5px;
    text-transform: uppercase;
    border: 3px solid #88623b;
    padding: 5px 0px;
    width: 220px;
    text-align: center;
    background: #e9e9e8;
    display: inline-block;
}
.home #about-pada .left a:hover, .home #about-pada .right a:hover, .content.page .btn:hover{
    background: #fff!important;
    color: #926d47!important;
    cursor: pointer;
    border: 3px solid #926d47;
    text-decoration: none;
}
.content.page .btn{
    margin: 15px 0;
}
.home #about-pada .left a:hover, .home #about-pada .right a:hover{
	text-decoration: none;
	background-color: #88623b;
}
.about-pada-subpages{
	text-align: center;
	padding-top: 20px;
}
.info_panel h4{
	font-size: 22px;
    font-family: "expo-sans-pro-condensed",sans-serif;
    font-style: italic;
    font-weight: 600;
    letter-spacing: 2px;
    color: #88623b;
}
.info_panel p strong {
    margin-right: 5px;
    font-size: 18px;
    letter-spacing: 1px;
    font-family: "expo-sans-pro-condensed",sans-serif;
    font-style: italic;
    font-weight: 600;
    letter-spacing: 2px;
    text-transform: none;
}
.info_panel p, .info_panel ul li{
	font-size: 18px;
	font-family: "expo-sans-pro",sans-serif;
}

.hentry blockquote{
	padding: 10px 0;
	margin: 0;
	border-left: 0;
}
.hentry blockquote p, .single-post .content.hentry blockquote p{
	font-family: "expo-sans-pro-condensed",sans-serif;
	font-weight: 600;
	font-style: italic;
	font-size: 26px;
	line-height: 32px;
	padding-bottom: 15px;
}
.single-post .hentry h2{
	font-family: "expo-sans-pro-condensed",sans-serif;
    font-weight: 600;
    font-style: italic;
    letter-spacing: 2px;
    padding-bottom: 15px;
}
.home #pada-projects .gallery_item_text strong{
	font-family: "expo-sans-pro-condensed",sans-serif;
    font-style: italic;
    font-weight: 600;
    font-size: 24px;
    letter-spacing: 3px;
    line-height: 30px;
}
.home #contact-us .info_panel .alignright.small{
	font-size: 30px;
    margin-left: 0;
    float: left;
    margin-top: 10px;
}
.home #contact-us .info_panel .alignright.small a{
	text-decoration: none;
	margin-right: 5px;
}
.single-post h3{
	letter-spacing: 3px;
}
.home .gallery_item_text p{
	font-size: 28px;
    font-family: "expo-sans-pro-condensed",sans-serif;
    font-style: italic;
    font-weight: 600;
    letter-spacing: 2px;
    text-transform: uppercase;
    border-bottom: 1px solid #fff;
    padding: 0 0 15px;
    margin-bottom: 12px;
    line-height: 28px;
}
.home .gallery_item_text span{
	font-size: 22px;
    font-family: "expo-sans-pro-condensed",sans-serif;
    font-style: italic;
    font-weight: 500;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin-bottom: 5px;
    line-height: 24px;
}
.home .gallery_item_text i{
	font-size: 16px;
    font-family: "expo-sans-pro-condensed",sans-serif;
    font-style: italic;
    font-weight: 500;
    letter-spacing: 2px;
    text-transform: uppercase;
}
.home #about-pada h4{
    font-size: 24px;
    font-family: "expo-sans-pro",sans-serif;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 2px;
    text-transform: none;
    line-height: 30px;
    margin: 0 auto 25px;
    max-width: 885px;
    text-align: center;
}
.home #about-pada .left, .home #commissions .left{
	width: 48%;
	float: left;
	margin: 0;
}
.home #about-pada .right, .home #commissions .right{
	width: 48%;
	float: right;
	margin: 0;
}
.home #about-pada .left p, .home #about-pada .right p, .home #commissions .left p, .home #commissions .right p{
	text-align: left;
	font-size: 20px;
}
.home #about-pada .about-pada-subpages .left{
	width: 100%;
}
.home #about-pada .about-pada-subpages .left a{
	margin: 0 auto;
}
.white-popup-block h1 {
    padding-top: 10px;
    font-family: "expo-sans-pro-condensed",sans-serif;
    font-weight: 600;
    font-style: italic;
    letter-spacing: 2px;
    padding-bottom: 0;
    font-size: 40px;
    text-align: center;
    margin-top: 20px;
}
.white-popup-block h2{
    font-family: "expo-sans-pro",sans-serif;
    font-weight: 400;
    letter-spacing: 1px;
    padding-bottom: 10px;
    font-size: 18px;
    text-align: center;
    line-height: 30px;
}
.white-popup-block .content.portfolio h3{
	font-size: 28px;
	font-style: normal;
	text-transform: none;
	line-height: 32px;
   	letter-spacing: 2px;
    	padding-bottom: 15px;
}
.white-popup-block .content.portfolio h2{
	line-height: 34px;
	letter-spacing: 2px;
	text-transform: uppercase;
	margin-top: 10px;
}
.white-popup-block p.small {
    font-size: 16px;
    font-family: "expo-sans-pro",sans-serif;
}
.white-popup-block p{
	font-family: "expo-sans-pro",sans-serif;
    font-size: 19px;
    font-weight: 400;
    color: #333;
    padding-bottom: 15px;
    line-height: 25px;
}
.single .white-popup-block{
	margin-top: 100px;
}
.single .white-popup-block .flexslider{
	padding-top: 50px;
}

h1, h2, h3, h4, h5{
	font-family: "expo-sans-pro-condensed",sans-serif;
}

.banner{
	margin-top: 25px;
    padding-bottom: 25px;
	background-size: cover;
	padding-top: 100px;
	position: relative;
    height: 662px;
}

.banner .full-width-hero{
    position: absolute;
    top: 35%;
    left: 0;
    right: 0;
}

.banner .full-width-hero a{
    display: block;
    width: 762px;
    margin: 0 auto;
    position: relative;
    border: 1px solid #fff;
    padding: 20px;
    background: rgba(0,0,0,.60);
}

.banner .full-width-hero a h1{
    color: #fff;
    font-size: 88px;
    letter-spacing: 5px;
    font-style: italic;
    text-align: center;
    line-height: 100px;
}

.banner .full-width-hero a p{
    font-size: 28px;
    font-family: "expo-sans-pro-condensed",sans-serif;
    font-style: italic;
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    margin: 15px 0;
    padding: 0;
    letter-spacing: 3px;
    font-weight: 300;
}

.banner .full-width-hero a:hover h1{
    color: #9c846c;
}

.banner .full-width-hero a p.intro-text, .banner .full-width-hero a:hover p.intro-text, .banner .full-width-hero a:hover h1{
    text-decoration: underline;
}

.banner img{
	display: block;
	margin: 0 auto;
}

.banner .mob{
	display: none;
}

.home #pada-projects p.sub-heading{
    font-size: 21px;
    font-family: "expo-sans-pro",sans-serif;
    font-style: normal;
    font-weight: 600;
    letter-spacing: 2px;
    text-transform: none;
    line-height: 30px;
    margin: 0;
    max-width: 100%;
}

.home #pada-projects h3, .home #commissions h3{
	color: #88623b;
}
.home #pada-projects h4{
	color: #88623b;
    font-style: italic;
    margin-bottom: 5px;
    font-size: 20px;
    text-align: center;
    letter-spacing: 2px;
}
.home #pada-projects .col1-1 + .col1-1{
	padding-bottom: 15px;
}
.social-media{
	position: absolute;
	right: 0;
	z-index: 9999;
	top: 0;
}

nav{
	margin-right: 50px;
	margin-top: 12px;
}
.social-media li{
	position: relative;
}
.social-media .label{
  position: absolute;
  background-color: #fff;
  color: #666666;
  padding: 0 15px;
  height: 21px;
  opacity: 0;
  top: 0;
  text-transform: uppercase;
  font-family: "expo-sans-pro",sans-serif;
  font-style: italic;
  font-size: 17px;
  -webkit-transition: all 0.6s ease;
  -moz-transition:    all 0.6s ease;
  -o-transition:      all 0.6s ease;
}
.social-media li a:hover .label{
  opacity: 1;
}
.social-media li a:before { bottom: 10px; right: 10px; }
.social-media li a .label { right: -30%; }
.social-media li a img {
	z-index: 9999;
	position: relative;
}
.social-media li a:hover .label {
	right: 16px;
	top: 0;
}
.social-media li a .label{
	display: none\9;
}
.social-media li a:hover .label{
	display: block\9;
}

#logo{
	top: 12px;
}

.section h4 a, .single .content h4 a, .single-portfolio .content a{
	text-decoration: underline;
}

.single .content.type-portfolio{
	margin-top: 20px;
}

.back{
	margin-top: 18px
}

.back a {
    background-color: #e9e9e8;
    color: #88623b;
    padding: 0 25px;
    line-height: 41px;
    display: inline-block;
    text-decoration: none!important;
    border-radius: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    font-size: 24px;
    text-transform: uppercase;
    border: 3px solid #88623b;
    font-family: "expo-sans-pro-condensed",sans-serif;
    font-style: italic;
    font-weight: 600;
    letter-spacing: 2px;
}

.single-portfolio .white-popup-block h1{
    margin-top: 0;
    padding-top: 0;
}

.back a:hover{
	color: #fff;
	background-color: #88623b;
    cursor: pointer;
}

.page-id-200 input[type="submit"]{
	padding: 10px 25px 19px 25px;
}

#mc_embed_signup div.mce_inline_error{
	background-color: #926d47!important;
}
input#input_1_4_3, input#input_1_4_6{
    margin-bottom: 0;
}
.gform_wrapper .top_label .gfield_description {
    padding: 0!important;
}
input#gform_submit_button_1{
    color: #fff!important;
    border: solid 3px #fff!important;
    font-size: 30px;
    font-family: "expo-sans-pro-condensed",sans-serif;
    font-style: italic;
    font-weight: 500;
    letter-spacing: 2.5px;
    text-transform: uppercase;
    line-height: 40px;
    background: #926d47;
    margin: 0;
    padding: 13px 25px 16px 25px;
    height: auto;
}
input#gform_submit_button_1:hover{
    color: #926d47!important;
    border: solid 3px #926d47!important;
    background: #fff;
}

.content-logos{
	overflow: hidden;
}

.content-logos img{
    float: left;
    margin-bottom: 0;
    margin-top: 20px;
}
.content-logos img.wp-image-207{
	margin-right: 44px;
}
.content-logos img.wp-image-206{
	margin-right: 57px;
}
.arts-sa{
	text-align: center;
	padding: 10px 0 15px;
}

.newsletter-form {
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s linear 0.3s,opacity 0.3s linear;
    height: 0;
    position: fixed;
    width: 100%;
    background: url("/wp-content/uploads/2015/08/bg-transparent.png") 0 0 repeat;
    top: 0;
}

.newsletter-form.show {
    visibility: visible;
    opacity: 1;
    transition-delay: 0s;
    height: 100%;
    z-index: 9999;
    position: fixed;
    top: 0;
}

.newsletter-form .close {
    width: 28px;
    height: 28px;
    float: right;
    display: block;
    clear: both;
    overflow: hidden;
    position: relative;
    top: -10px;
    right: -12px;
    transition: visibility 0s linear 0.1s,opacity 0.1s linear;
    opacity: 0;
    visibility: hidden;
}

.newsletter-form.show .close {
    transition: visibility 0s linear 0.3s,opacity 0.3s linear;
    opacity: 1;
    visibility: visible;
    display: block;
}

.newsletter-form .frame {
    width: 380px;
    margin: 0 auto;
    position: relative;
    top: 20%;
    background: #d4d3c8;
    border: 5px solid #000;
}

#mc_embed_signup h2{
	line-height: 28px;
	font-size: 24px!important;
	margin: 0 0 20px!important;
	padding: 0!important;
	font-family: "expo-sans-pro",sans-serif;
    font-style: normal;
    letter-spacing: 2px;
    text-align: center;
}
#mc_embed_signup .button{
	background-color: #926d47!important;
	color: #fff!important;
	border: none!important;
	font-family: "expo-sans-pro",sans-serif!important;
    font-weight: 400!important;
    margin: 10px auto 20px!important;
    border-radius: 0!important;
    -webkit-border-radius: 0!important;
    -moz-border-radius: 0!important;
}
#mc_embed_signup form{
	top: 15px;
	padding: 0 20px 20px!important;
	overflow: hidden;
    width: 100%;
}
#mc_embed_signup .mc-field-group label{
	font-family: "expo-sans-pro",sans-serif!important;
    font-size: 16px!important;
}
#mc_embed_signup .indicates-required{
	font-size: 12px!important;
	font-family: "expo-sans-pro",sans-serif!important;
	margin-right: 0!important;
}
#mc_embed_signup .mc-field-group input{
	margin-bottom: 5px!important;
}
#mc_embed_signup div.mce_inline_error{
	font-family: "expo-sans-pro",sans-serif!important;
	font-weight: 400!important;
}
.close img:hover{
	cursor: pointer;
}
.section{
	padding: 50px 0 55px;
}
.section#commissions{
    padding-bottom: 0;
}
.section#pada-projects{
	padding: 50px 0 0;
}
#contact-us form p{
	padding: 0;
}
.page-template-page-blog-php.page h3{
	font-size: 40px;
	margin-top: 20px;
}
#mc_embed_signup .mc-field-group{
	width: 100%!important;
}
.i-frame{
    position: relative;
    padding-bottom: 75%;
    height: 0;
    overflow: hidden;
}
.i-frame iframe{
    position: absolute;
    top:0;
    left: 0;
    width: 100%;
    height: 100%;
}

@media screen and (max-width: 1580px){
    #arrow-down{
        right: 5%;
    }
}

@media screen and (max-width: 1280px){
	.frame{
		width: auto;
	}
    #arrow-down{
        right: 2%;
    }
    .banner{
        height: 500px;
    }
    .banner .full-width-hero{
        top: 29%;
    }
    .banner .full-width-hero a p{
        margin: 15px 0;
    }
}

@media only screen and (max-width: 1090px) and (min-width: 1045px){
    #nav li{
        margin: 0 0 0 20px;
    }
    #nav li a{
        font-size: 23px;
    }
}
@media only screen and (max-width: 1044px) and (min-width: 1000px){
    #nav li{
        margin: 0 0 0 15px;
    }
    #nav li a{
        font-size: 22px;
    }
}
@media screen and (max-width: 999px){
    .banner{
        height: 400px;
    }
    .banner .full-width-hero a p{
        margin: 5px 0;
    }
    .banner .full-width-hero a h1{
        font-size: 80px;
        line-height: 90px;
    }
    .banner .full-width-hero{
        top: 25%;
    }
    .banner .full-width-hero a{
        width: auto;
        margin: 0 30px;
    }
    #arrow-down{
        font-size: 30px;
        padding: 2px 20px;
        right: 2%;
    }
	#nav li ul{
		width: 100%;
		left: 0;
		padding: 5px 25px;
	}
	#nav-button{
		margin-top: 30px;
		margin-right: 50px;
	}
	.social-media li a .label{
		right: -70px;
	}
	.banner{
		padding: 50px 0;
		margin-top: 75px;
	}
}
@media only screen and (max-width: 960px){
	.content-logos img{
	    width: 30%;
	}
	.content-logos img.wp-image-207, .content-logos img.wp-image-206{
		margin-right: 5%
	}
}

@media only screen and (max-width: 999px) and (min-width: 768px){
	#nav li a {
	  padding: 7px 0 3px;
	}
	#nav li ul li a{
		padding: 3px 0 0;
		margin: 0;
	}
	nav{
		background-color: #e9e9e8;
	}
}
@media only screen and (max-width: 767px){
    .banner .full-width-hero a h1{
        font-size: 60px;
        line-height: 70px;
    }
    .banner .full-width-hero a p{
        font-size: 26px;
        line-height: 30px;
    }
    #arrow-down{
        position: relative;
        width: auto;
        display: inline-block;
        text-align: center;
        right: auto;
        bottom: auto;
        left: 15px;
        padding: 0 20px;
        margin: 20px 0 0;
    }
    .banner{
        text-align: center;
        padding: 50px 0 20px;
    }
	.col1-1{
		width: auto!important;
	}
	#nav li a {
	  padding: 7px 0 3px;
	}
	#nav li ul li a{
		padding: 3px 0 0;
		margin: 0;
	}
	#section1.intro{
		height: 100%;
	}
	.section{
		padding: 50px 0;
	}
	#pada-projects.section{
		padding: 50px 0 0;
	}
	.home .aq-block-aq_page_header_block{
		height: 85%;
	}
	#headline_cycler{
		top: 17%;
	}
	.home #about-pada .left, .home #about-pada .right,
    .home .brown .left, .home .brown .right, .home #commissions .left, .home #commissions .right{
		width: 100%;
	}
    .section.brown a{
        font-size: 24px;
        padding: 8px 12px;
    }
	nav{
		width: 100%;
	    background-color: #e9e9e8;
	    top: 10px;
	    height: 100%;
	}
}
@media only screen and (max-width: 600px){
	.single .section#section2{
		padding-top: 40px;
	}
    .banner .full-width-hero{
        top: 22%;
    }
    .banner .full-width-hero a h1{
        font-size: 60px;
        line-height: 60px;
        margin: 10px 0;
    }
	.banner .mob{
		display: block;
	}
	.banner .mob img{
		display: block;
	}
	.content-logos img{
	    width: 32%;
	}
	.content-logos img.wp-image-207, .content-logos img.wp-image-206{
		margin-right: 2%
	}
}
@media only screen and (max-width: 520px){
    .section.brown .pada-callout-more {
        padding-top: 20px;
    }
    .section.brown{
        padding: 50px 0;
    }
	.content-logos img{
	    width: auto;
	    margin: 0 auto;
	    float: none;
	}
	.content-logos img.wp-image-206{
		margin: 0 auto 25px;
	}
	.content-logos img.wp-image-207{
		margin: 0 auto;
	}
    .banner .full-width-hero{
        top: 19%;
    }
}

@media only screen and (max-width: 420px){
	.newsletter-form .frame{
		width: 90%;
	}
	#mc_embed_signup .mc-field-group{
		width: 100%!important;
	}
    #arrow-down{
        font-size: 25px;
        line-height: 37px;
    }
    .banner .full-width-hero a p{
        font-size: 24px;
        line-height: 28px;
    }
}

@media only screen and (max-width: 375px){
	#logo a{
		width: 200px;
		height: auto;
	}
	#logo a img{
		max-width: 100%;
	}
    .banner .full-width-hero a {
        margin: 0 20px;
    }
}
@media only screen and (max-width: 350px){
    .banner .full-width-hero a h1 {
        font-size: 50px;
        line-height: 50px;
    }
	#logo a{
		width: 170px;
	}
	.container{
		width: 100%;
	}
}